package com.ofss.fcubs.gw.ws.types.fcubsifservice;

import javax.jws.WebMethod;
import javax.jws.WebParam;
import javax.jws.WebResult;
import javax.jws.WebService;
import javax.jws.soap.SOAPBinding;
import javax.xml.bind.annotation.XmlSeeAlso;
import javax.xml.ws.Action;

/**
 * This class was generated by Apache CXF 3.2.1
 * 2018-11-14T22:10:58.546+01:00
 * Generated source version: 3.2.1
 * 
 */
@WebService(targetNamespace = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com", name = "FCUBSIFServiceSEI")
@XmlSeeAlso({com.ofss.fcubs.service.fcubsifservice.ObjectFactory.class})
@SOAPBinding(parameterStyle = SOAPBinding.ParameterStyle.BARE)
public interface FCUBSIFServiceSEI {

    @WebMethod(operationName = "ModifyRepAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepAccFSResponse")
    @WebResult(name = "MODIFYREPACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.MODIFYREPACCFSFSRES modifyRepAccFS(
        @WebParam(partName = "RequestMsg", name = "MODIFYREPACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.MODIFYREPACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "ModifyOLContractIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyOLContractIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyOLContractIOResponse")
    @WebResult(name = "MODIFYOLCONTRACT_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.MODIFYOLCONTRACTIOPKRES modifyOLContractIO(
        @WebParam(partName = "RequestMsg", name = "MODIFYOLCONTRACT_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.MODIFYOLCONTRACTIOPKREQ requestMsg
    );

    @WebMethod(operationName = "CreateRepAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepAccIOResponse")
    @WebResult(name = "CREATEREPACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEREPACCIOPKRES createRepAccIO(
        @WebParam(partName = "RequestMsg", name = "CREATEREPACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEREPACCIOPKREQ requestMsg
    );

    @WebMethod(operationName = "CreateRepliAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepliAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepliAccFSResponse")
    @WebResult(name = "CREATEREPLIACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEREPLIACCFSFSRES createRepliAccFS(
        @WebParam(partName = "RequestMsg", name = "CREATEREPLIACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEREPLIACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateOLContractFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateOLContractFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateOLContractFSResponse")
    @WebResult(name = "CREATEOLCONTRACT_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEOLCONTRACTFSFSRES createOLContractFS(
        @WebParam(partName = "RequestMsg", name = "CREATEOLCONTRACT_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEOLCONTRACTFSFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateExtAccEcaEntriesIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEcaEntriesIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEcaEntriesIOResponse")
    @WebResult(name = "CREATEEXTACCECAENTRIES_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCECAENTRIESIOPKRES createExtAccEcaEntriesIO(
        @WebParam(partName = "RequestMsg", name = "CREATEEXTACCECAENTRIES_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCECAENTRIESIOPKREQ requestMsg
    );

    @WebMethod(operationName = "DeleteOLContractIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteOLContractIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteOLContractIOResponse")
    @WebResult(name = "DELETEOLCONTRACT_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.DELETEOLCONTRACTIOPKRES deleteOLContractIO(
        @WebParam(partName = "RequestMsg", name = "DELETEOLCONTRACT_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.DELETEOLCONTRACTIOPKREQ requestMsg
    );

    @WebMethod(operationName = "ModifyRepliAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepliAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepliAccFSResponse")
    @WebResult(name = "MODIFYREPLIACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.MODIFYREPLIACCFSFSRES modifyRepliAccFS(
        @WebParam(partName = "RequestMsg", name = "MODIFYREPLIACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.MODIFYREPLIACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "DeleteRepAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepAccIOResponse")
    @WebResult(name = "DELETEREPACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.DELETEREPACCIOPKRES deleteRepAccIO(
        @WebParam(partName = "RequestMsg", name = "DELETEREPACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.DELETEREPACCIOPKREQ requestMsg
    );

    @WebMethod(operationName = "QueryRepAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/QueryRepAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/QueryRepAccIOResponse")
    @WebResult(name = "QUERYREPACC_IOFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.QUERYREPACCIOFSRES queryRepAccIO(
        @WebParam(partName = "RequestMsg", name = "QUERYREPACC_IOFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.QUERYREPACCIOFSREQ requestMsg
    );

    @WebMethod(operationName = "ReverseExtAccEntriesIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ReverseExtAccEntriesIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ReverseExtAccEntriesIOResponse")
    @WebResult(name = "REVERSEEXTACCENTRIES_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.REVERSEEXTACCENTRIESIOPKRES reverseExtAccEntriesIO(
        @WebParam(partName = "RequestMsg", name = "REVERSEEXTACCENTRIES_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.REVERSEEXTACCENTRIESIOPKREQ requestMsg
    );

    @WebMethod(operationName = "AuthRepAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthRepAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthRepAccFSResponse")
    @WebResult(name = "AUTHREPACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.AUTHREPACCFSFSRES authRepAccFS(
        @WebParam(partName = "RequestMsg", name = "AUTHREPACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.AUTHREPACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "DeleteRepliAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepliAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepliAccFSResponse")
    @WebResult(name = "DELETEREPLIACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.DELETEREPLIACCFSFSRES deleteRepliAccFS(
        @WebParam(partName = "RequestMsg", name = "DELETEREPLIACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.DELETEREPLIACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateFXLinkFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateFXLinkFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateFXLinkFSResponse")
    @WebResult(name = "CREATEFXLINK_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEFXLINKFSFSRES createFXLinkFS(
        @WebParam(partName = "RequestMsg", name = "CREATEFXLINK_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEFXLINKFSFSREQ requestMsg
    );

    @WebMethod(operationName = "AuthorizeRepliAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthorizeRepliAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthorizeRepliAccIOResponse")
    @WebResult(name = "AUTHORIZEREPLIACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.AUTHORIZEREPLIACCIOPKRES authorizeRepliAccIO(
        @WebParam(partName = "RequestMsg", name = "AUTHORIZEREPLIACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.AUTHORIZEREPLIACCIOPKREQ requestMsg
    );

    @WebMethod(operationName = "CreateOLContractIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateOLContractIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateOLContractIOResponse")
    @WebResult(name = "CREATEOLCONTRACT_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEOLCONTRACTIOPKRES createOLContractIO(
        @WebParam(partName = "RequestMsg", name = "CREATEOLCONTRACT_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEOLCONTRACTIOPKREQ requestMsg
    );

    @WebMethod(operationName = "QueryExtAccEcaEntriesIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/QueryExtAccEcaEntriesIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/QueryExtAccEcaEntriesIOResponse")
    @WebResult(name = "QUERYEXTACCECAENTRIES_IOFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.QUERYEXTACCECAENTRIESIOFSRES queryExtAccEcaEntriesIO(
        @WebParam(partName = "RequestMsg", name = "QUERYEXTACCECAENTRIES_IOFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.QUERYEXTACCECAENTRIESIOFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateFXLinkIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateFXLinkIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateFXLinkIOResponse")
    @WebResult(name = "CREATEFXLINK_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEFXLINKIOPKRES createFXLinkIO(
        @WebParam(partName = "RequestMsg", name = "CREATEFXLINK_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEFXLINKIOPKREQ requestMsg
    );

    @WebMethod(operationName = "DeleteOLContractFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteOLContractFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteOLContractFSResponse")
    @WebResult(name = "DELETEOLCONTRACT_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.DELETEOLCONTRACTFSFSRES deleteOLContractFS(
        @WebParam(partName = "RequestMsg", name = "DELETEOLCONTRACT_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.DELETEOLCONTRACTFSFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateExtAccEntriesFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEntriesFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEntriesFSResponse")
    @WebResult(name = "CREATEEXTACCENTRIES_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCENTRIESFSFSRES createExtAccEntriesFS(
        @WebParam(partName = "RequestMsg", name = "CREATEEXTACCENTRIES_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCENTRIESFSFSREQ requestMsg
    );

    @WebMethod(operationName = "ModifyRepAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepAccIOResponse")
    @WebResult(name = "MODIFYREPACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.MODIFYREPACCIOPKRES modifyRepAccIO(
        @WebParam(partName = "RequestMsg", name = "MODIFYREPACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.MODIFYREPACCIOPKREQ requestMsg
    );

    @WebMethod(operationName = "CreateRepAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepAccFSResponse")
    @WebResult(name = "CREATEREPACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEREPACCFSFSRES createRepAccFS(
        @WebParam(partName = "RequestMsg", name = "CREATEREPACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEREPACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateRepliAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepliAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateRepliAccIOResponse")
    @WebResult(name = "CREATEREPLIACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEREPLIACCIOPKRES createRepliAccIO(
        @WebParam(partName = "RequestMsg", name = "CREATEREPLIACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEREPLIACCIOPKREQ requestMsg
    );

    @WebMethod(operationName = "AuthorizeRepliAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthorizeRepliAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthorizeRepliAccFSResponse")
    @WebResult(name = "AUTHORIZEREPLIACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.AUTHORIZEREPLIACCFSFSRES authorizeRepliAccFS(
        @WebParam(partName = "RequestMsg", name = "AUTHORIZEREPLIACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.AUTHORIZEREPLIACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateExtAccEcaEntriesFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEcaEntriesFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEcaEntriesFSResponse")
    @WebResult(name = "CREATEEXTACCECAENTRIES_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCECAENTRIESFSFSRES createExtAccEcaEntriesFS(
        @WebParam(partName = "RequestMsg", name = "CREATEEXTACCECAENTRIES_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCECAENTRIESFSFSREQ requestMsg
    );

    @WebMethod(operationName = "CreateExtAccEntriesIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEntriesIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/CreateExtAccEntriesIOResponse")
    @WebResult(name = "CREATEEXTACCENTRIES_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCENTRIESIOPKRES createExtAccEntriesIO(
        @WebParam(partName = "RequestMsg", name = "CREATEEXTACCENTRIES_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.CREATEEXTACCENTRIESIOPKREQ requestMsg
    );

    @WebMethod(operationName = "ModifyOLContractFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyOLContractFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyOLContractFSResponse")
    @WebResult(name = "MODIFYOLCONTRACT_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.MODIFYOLCONTRACTFSFSRES modifyOLContractFS(
        @WebParam(partName = "RequestMsg", name = "MODIFYOLCONTRACT_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.MODIFYOLCONTRACTFSFSREQ requestMsg
    );

    @WebMethod(operationName = "ModifyRepliAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepliAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ModifyRepliAccIOResponse")
    @WebResult(name = "MODIFYREPLIACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.MODIFYREPLIACCIOPKRES modifyRepliAccIO(
        @WebParam(partName = "RequestMsg", name = "MODIFYREPLIACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.MODIFYREPLIACCIOPKREQ requestMsg
    );

    @WebMethod(operationName = "ReverseExtAccEntriesFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ReverseExtAccEntriesFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/ReverseExtAccEntriesFSResponse")
    @WebResult(name = "REVERSEEXTACCENTRIES_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.REVERSEEXTACCENTRIESFSFSRES reverseExtAccEntriesFS(
        @WebParam(partName = "RequestMsg", name = "REVERSEEXTACCENTRIES_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.REVERSEEXTACCENTRIESFSFSREQ requestMsg
    );

    @WebMethod(operationName = "DeleteRepAccFS")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepAccFSRequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepAccFSResponse")
    @WebResult(name = "DELETEREPACC_FSFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.DELETEREPACCFSFSRES deleteRepAccFS(
        @WebParam(partName = "RequestMsg", name = "DELETEREPACC_FSFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.DELETEREPACCFSFSREQ requestMsg
    );

    @WebMethod(operationName = "AuthRepAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthRepAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/AuthRepAccIOResponse")
    @WebResult(name = "AUTHREPACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.AUTHREPACCIOPKRES authRepAccIO(
        @WebParam(partName = "RequestMsg", name = "AUTHREPACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.AUTHREPACCIOPKREQ requestMsg
    );

    @WebMethod(operationName = "QueryRepliAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/QueryRepliAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/QueryRepliAccIOResponse")
    @WebResult(name = "QUERYREPLIACC_IOFS_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.QUERYREPLIACCIOFSRES queryRepliAccIO(
        @WebParam(partName = "RequestMsg", name = "QUERYREPLIACC_IOFS_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.QUERYREPLIACCIOFSREQ requestMsg
    );

    @WebMethod(operationName = "DeleteRepliAccIO")
    @Action(input = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepliAccIORequest", output = "http://FCUBSIFService.types.ws.gw.fcubs.ofss.com/FCUBSIFServiceSEI/DeleteRepliAccIOResponse")
    @WebResult(name = "DELETEREPLIACC_IOPK_RES", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService", partName = "ResponseMsg")
    public com.ofss.fcubs.service.fcubsifservice.DELETEREPLIACCIOPKRES deleteRepliAccIO(
        @WebParam(partName = "RequestMsg", name = "DELETEREPLIACC_IOPK_REQ", targetNamespace = "http://fcubs.ofss.com/service/FCUBSIFService")
        com.ofss.fcubs.service.fcubsifservice.DELETEREPLIACCIOPKREQ requestMsg
    );
}
